# Generated by Django 5.0.3 on 2024-04-13 01:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0010_application_published_on_strap'),
    ]

    operations = [
        migrations.AlterField(
            model_name='application',
            name='database',
            field=models.CharField(blank=True, choices=[('None', 'None'), ('PostgresSQL', 'PostgresSQL'), ('MySQL', 'MySQL')], default='None', max_length=20),
        ),
    ]
